Subject: Re: bug#14574: prog-prettify-symbols breaks font-locking

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 Jun 2013 18:51:32 +0200

On Mon, Jun 17, 2013 at 6:44 PM, Eli Zaretskii <[email-masked]> wrote:

> Let's see...  You examine a bridge and discover that one of its
> supports is shaky, and will probably not hold when the next storm
> comes.  Is that a real problem or a perceived one?  ;-)

That depends on whether the bridge is the Golden Gate, or some small
wooden bridge over a dry river in the middle of the desert :-)

   J